( cd /usr/lib ; rm -rf libfftw.so )
( cd /usr/lib ; ln -sf libfftw.so.2.0.7 libfftw.so )
( cd /usr/lib ; rm -rf librfftw.so.2 )
( cd /usr/lib ; ln -sf librfftw.so.2.0.7 librfftw.so.2 )
( cd /usr/lib ; rm -rf librfftw.so )
( cd /usr/lib ; ln -sf librfftw.so.2.0.7 librfftw.so )
( cd /usr/lib ; rm -rf libfftw.so.2 )
( cd /usr/lib ; ln -sf libfftw.so.2.0.7 libfftw.so.2 )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/fftw.info.gz 2>/dev/null
fi

